/* Default RichText style */
.rich-text {
    font-size: 0.8125em; /* 0.8em */
    line-height: 19px;
    font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif !important;
    /*font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif !important;*/
    color: #202033;
    zoom: 1;
    position: relative;
    /*color: #000000;*/
    /*color: #666666;*/
    /*color: #7C7C7C;*/
}

.rich-text a {
    color: #5A758D;
    text-decoration: underline;
}

.rich-text a:hover {
    color: #003C72;
    text-decoration: underline;
}

.rich-text p {
    margin: 0px !important;
    /*display: inline;*/
}
.rich-text li p{
    padding:0px !important;
}
.rich-text h1, .rich-text h2 {
    margin: 24px 0px 6px !important;
    line-height: 27px;
    font-weight: normal;
    font-size: 1.5em; 
    color: #003C72;
    /*color: #202033;*/
    /*color: #4A4A4A;*/
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
}
.rich-text h1 {
    text-transform: uppercase;
}
.rich-text h3, .rich-text h4 {
    margin: 29px 0 6px !important;
    /*margin: 22px 0px 10px !important;*/
    line-height: 22px;
    /*line-height: 25px;*/
    font-weight: normal;
    font-size: 1.3em; 
    color: #003C72;
    /*color: #202033;*/
    /*color: #333333;*/
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
}
.rich-text h3 {
    text-transform: uppercase;
}
.rich-text h5, .rich-text h6 {
    margin: 16px 0px 3px !important;
    line-height: 19px;
    font-weight: bold;
    font-size: 1em; 
    color: #000000;
    /*color: #202033;*/
    /*color: #4A4A4A;*/
}
.rich-text h5 {
    text-transform: uppercase;
}

.rich-text ul, .rich-text ol {
    list-style-type: none;
}

.rich-text ul >li>span.bullet-placeholder, .rich-text ol>li>span.bullet-placeholder {
    display: inline-block;
    text-align: center;
    text-indent: 0;
    width:30px;
    margin-left:-30px !important; 
    float: left;
    font-weight:normal !important;
	*display: inline;
	zoom: 1;
}

.rich-text ul,
.rich-text ol {
    margin: 10px 0px 19px 0px !important;
    padding-right: 30px;
    position: relative;
    left: 30px;
}

.rich-text img[name="image-frame-wide"] {
    float: left;
    width: 290px;
    height: 170px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 6px 7px 7px 7px;
    background: url('/wps/wcm/connect/46b80af1-785e-4fdf-a669-d7662ade559f/image-frame-290.png?MOD=AJPERES&amp;CACHEID=46b80af1-785e-4fdf-a669-d7662ade559f') no-repeat top left;
}

.rich-text img[name="image-frame-wide-big"] {
    float: left;
    width: 600px;
    height: 210px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 6px 7px 7px 7px;
    background: url('/wps/wcm/connect/9328e9f1-8f18-4e89-84de-649e4b4908e6/image-frame-big.png?MOD=AJPERES&amp;CACHEID=9328e9f1-8f18-4e89-84de-649e4b4908e6') no-repeat top left;
}

.rich-text table {
    border-bottom: 1px solid #d0d0d0 !important;
    border-left: 0 none !important;
    border-right: 0 none !important;
    border-collapse: collapse;
    border-spacing: 0 !important;
    width: 100% !important;
    height:  auto !important;
    border-top: 1px solid #d0d0d0 !important;
}
.rich-text td {
    border: 0 none !important;
    padding-bottom: 3px;
}
.rich-text tr:first-child td {
    padding-top: 3px;
}

/* Footer column style */
.footer .menu .rich-text {
    color: #727272;
    font-size: 0.9em;
}

.footer .menu .rich-text a {
    text-decoration: none;
    color: #5A758D;
}

.footer .menu .rich-text h1,
.footer .menu .rich-text h2,
.footer .menu .rich-text h3,
.footer .menu .rich-text h4,
.footer .menu .rich-text h5,
.footer .menu .rich-text h6 {
    color: #000000; /*#202033;*/ /*#333333;*/
    line-height: 20px;
    margin: 0px 0px 20px !important;
    text-transform: none;
    font-size: 1.1em;
    font-weight: normal;
}

.footer .menu .rich-text a:hover {
    color: #ed1c24;
}

.footer .menu .rich-text ul {
    list-style-type: none;
    padding-right: 0px;
    left: 0px;
}

.footer .menu .rich-text ul,
.footer .menu .rich-text ol {
    margin: 18px 0px 18px !important;
}

.footer .menu .rich-text ul li {
    margin: 0px !important;
}

.footer .menu .rich-text ul li a {
    display: block;
    line-height: 20px;
}

.footer .menu .rich-text a.icon-link {
    display: inline-block;
    height: 0;
    position: relative;
    vertical-align: middle;
    width: 26px;
}

.footer .menu .rich-text a.icon-link > img {
    position: absolute;
    top: -15px;
}


/* Promo component tab style */
.sliding-tabs-component .rich-text *:first-child {
    margin-top: 0px !important;
}
.sliding-tabs-component .rich-text {
    color: #7c7c7c;
    font-size: 0.875em; /*0.85em;*/
    font-family: Helvetica, Arial, sans-serif;
}
.sliding-tabs-component .rich-text h1,
.sliding-tabs-component .rich-text h2,
.sliding-tabs-component .rich-text h3,
.sliding-tabs-component .rich-text h4,
.sliding-tabs-component .rich-text h5,
.sliding-tabs-component .rich-text h6 {
    color: #000000;
}

.sliding-tabs-component .rich-text a {
    color: #5A758D;
    text-decoration: none;
}
.sliding-tabs-component .rich-text a:hover {
    color: #003c72;
}
.sliding-tabs-component .rich-text img {
    display: block !important;
    margin: 5px auto !important;
    max-width: 280px !important;
}

.sliding-tabs-component-new .rich-text img {
    display: inline !important;
    margin: 0px auto !important;
    max-width: 280px !important;
}

.sliding-tabs-component-new .last .rich-text img {
    display: inline !important;
    margin: 0px auto !important;
    max-width: 300px !important;
}

.sliding-tabs-component .rich-text ul,
.sliding-tabs-component .rich-text ol {
    list-style-type: none;
    padding-right: 0px;
    left: 0px;
}
.sliding-tabs-component .rich-text li {
    margin-bottom: 12px;
}
.sliding-tabs-component .rich-text li a {
    font-size: 1.075em; /*1.1em;*/
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
}



